Subject: Re: [psf-trademarks] Fedora Loves Python image
From: "M.-A. Lemburg" <[email-masked]>
To: Miro Hrončok <[email-masked]>, [email-masked]
Date: Wed, 30 Aug 2017 20:18:54 +0200

Hello Miro,

we are happy to approve your use of the logo.

Thanks,
-- 
Marc-Andre Lemburg
Python Software Foundation
http://www.python.org/psf/
http://www.malemburg.com/

On 15.08.2017 22:43, Miro Hrončok wrote:
> Hello,
> 
> we are using a Fedora Loves Python image [1] to promote Python on
> Fedora. Today, a member of our design team raised a question whether
> this is not against the Python logo trademark guidelines.
> 
> Now I read it that entwining Python logos with other logos, or
> connecting them together in a confusing manner is not allowed.
> 
> While this is clearly not entwining and I am confident it's not
> confusing in any way, I'd still like to know whether it's OK or not.
> 
> [1] https://github.com/fedora-python/fedora-loves-python
> 
> Thanks,